RubyGems Navigation menu

sublime 0.0.1

Ruby wrapper to manipulate preferences for Sublime Text

Versions:

  1. 0.0.1 - April 25, 2013 (7 KB)
  2. 0.0.0 - April 20, 2013 (7 KB)

Runtime Dependencies:

Authors:

  • Elpizo Choi

Owners:

10b066b96da4c5d84aa200f32dfe0243

Total downloads 1,411

For this version 825

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'sublime', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install sublime = Copy to clipboard Copied!

Links: